<?php

$id = $_GET["id"];

echo'
	 <!DOCTYPE html>
        <head>
          <title>Fiche point</title>
          <link rel="stylesheet" href="style.css">
          <meta charset="UTF-8">
        </head>';

echo "<h1>Confirmation</h1>";	
echo "Confirmez la suppression de ce point en cliquant sur le lien";
echo "<br>";
echo "<a href='delPoint.php?id={$id}'>Supprimer le point définitivement</a>";

?>